PHP Manual
Prev |  | Next

# i18n_loc_get_default

(no version information, might be only in CVS)

i18n_loc_get_default -- Get the default Locale

## Description

string i18n_loc_get_default ( void )

This function returns the default Locale, which is used by PHP to localize certain features. Please note that this isn't influenced by setlocale() or the system settings.

## Return Values

Returns a string with the current Locale.

## Examples

Example 1. A i18n_loc_get_default() example
`<?php // get the default Locale echo i18n_loc_get_default(); //set a new Locale... i18n_loc_set_default('pt_PT'); // ... and print it echo i18n_loc_get_default(); ?>`
The above example will output:
    en_US_POSIX
    pt_PT

## See Also

i18n_loc_set_default()

Prev | Home | Next
Unicode Functions | Up | i18n_loc_set_default